@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');


:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif; 
    --pattern: url(/images/setup/Texture_News_Rotator_-Rio_Hondo_College-.png);
}

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-tertiary);   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-tertiary); }

/*.section-event-countdown:after, .section-event-countdown:before {    background-image: url(/images/setup/Texture_Next_Event_-Rio_Hondo_College-.png);    filter: none;   border-color: var(--bs-tertiary); }*/
.section-event-countdown:after, .section-event-countdown:before { --pattern: url(/images/setup/Texture_Next_Event_-Rio_Hondo_College-.png); filter: none; rotate: unset }

.section-social-icons .component-nav.layout-standard .nav li {    background: var(--bs-tertiary);   border-color: #fff; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands{   color: var(--bs-tertiary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {    width: 4.5rem;   height: 4.5rem; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label, .section-social-icons .component-nav.layout-standard .nav li .label:before {   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {    left: 0;   top: 0; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before {   background: rgba(0, 0, 0, 0.07); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {   background: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   font-size: 3rem; }

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    background: var(--bs-tertiary);   color: var(--bs-primary); }



/*.site-footer:before {    background-image: url(/images/setup/Texture_Footer_-Rio_Hondo_College-.png);    filter: none;    transform: none;   background-position: right; }*/
.site-footer:before { --pattern : url(/images/setup/Texture_Footer_-Rio_Hondo_College-.png);    filter: none;  background-position: right; }


.site-footer .copyright-privacy-links-section {    background-color: var(--bs-tertiary) !important;   color: var(--bs-primary) !important; }
.site-footer .footer-details .footer-logo img {   max-height: 5rem;}
.site-footer .developer-logo img {  max-height: 5rem; }
.site-footer .privacy-links, .site-footer .privacy-links a, .site-footer .copyright-privacy-links-section a {   color: var(--bs-primary) !important; }


.site-footer .affiliate-logos {    border: none;   padding: 0; }
.site-footer .footer-details-wrapper {   padding: 2.5rem 1rem 2.2rem !important; }
footer#site-footer {   border-top: 1px solid rgba(255, 255, 255, 0.6);}
.site-footer .developer-logo ul {   margin-bottom: 0; }

.site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before {   color: var(--bs-tertiary); }

/*mod*/
.section-event-countdown .countdown-inner { --bs-primary: var(--bs-tertiary) }
/*mod*/


.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-navbar-tabs, #heading-standings, #heading-featured-athletes, #heading-parallax, #heading-banner-images, #heading-social-icons{background:var(--bs-primary); color:#fff;}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {   color: #000; }

@media(min-width:992px){
    /*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before{background: url(/images/setup/Texture_News_Rotator_-Rio_Hondo_College-.png);opacity: 1; filter: none; transform: none; background-size:cover;}*/
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { background: var(--pattern); opacity: 1; filter: none; transform: none; background-size:cover }
    
    
    .site-header .site-logo{    width: 185px;}
    /*.section-schedule-tabs .component-tabs .page-details:before { background-image: url(/images/setup/Texture_Schedule_Scoreboard_-Rio_Hondo_College-.png); filter: none; transform: none; background-size: contain; background-position: right; }*/
    .section-schedule-tabs .component-tabs .page-details:before { --pattern: url(/images/setup/Texture_Schedule_Scoreboard_-Rio_Hondo_College-.png); filter: none; opacity: 1; background-size: contain; background-position: right }

    .section-social-icons .component-nav.layout-standard .nav li {   flex: 0 1 24%;}
    .section-social-icons .component-nav.layout-standard ul {   flex-wrap: nowrap; }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {    width: 4.5rem;   height: 4.5rem; }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {font-size: 3rem; }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link {   padding: 1.5rem 0.75rem; }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label { margin-left: 0.5rem;   font-size: 1rem;} 
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-tertiary); }

    
}


@media(max-width:767px){
    .mobile-nav-active .component-navbar-primary .navbar-collapse .dropdown-menu {   height: auto; }
    header.site-header.sticky-top {   background: var(--bs-secondary); }
}

/* LOCAL OVERRIDE PLACED HERE TO CORRECT ISSUE WITH DROPDOWN MENUS */
@media (min-width: 992px) {
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item {
        min-height: 100px !important;
    }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {
        top: 100px !important;
    }
}